I updated your themes to work on 1.71 and 1.72

dcplx1 06/09/2015
Hi SteveSi,

I updated your themes to work on your newest versions of E2B 1.71-1.72, the ones included
in those versions don't currently work on my
system, here I modified them just extract and place to your e2b usb drive, DOWNLOAD HERE
http://www.mediafire.com/download/x75390hjvq1oqb7/E2Bv1.71_or_v1.72_themes.zip
overwrite any files

New comment

Array